<?php
/**
 * @copyright   The XOOPS Project http://sourceforge.net/projects/xoops/
 * @license     http://www.fsf.org/copyleft/gpl.html GNU public license
 * _LANGCODE    en
 * _CHARSET     UTF-8
 * @version     $Id: maintenance.php 12363 2014-03-08 10:39:06Z beckmi $
 */
//Nav
define('_AM_SYSTEM_MAINTENANCE_NAV_MANAGER',"Mantenimiento");
define('_AM_SYSTEM_MAINTENANCE_NAV_LIST',"Mantenimiento completo");
define('_AM_SYSTEM_MAINTENANCE_NAV_DUMP',"Basurero");
define('_AM_SYSTEM_MAINTENANCE_SESSION',"Vaciar tabla de sesiones");
define('_AM_SYSTEM_MAINTENANCE_SESSION_OK',"Mantenimiento de la sesión : OK");
define('_AM_SYSTEM_MAINTENANCE_SESSION_NOTOK',"Mantenimiento de la sesión : Error");
define('_AM_SYSTEM_MAINTENANCE_AVATAR',"Limpiar avatares personalizados sin usar");
define('_AM_SYSTEM_MAINTENANCE_CACHE',"Vaciar directorio cache");
define('_AM_SYSTEM_MAINTENANCE_CACHE_OK',"Mantenimiento del caché : OK");
define('_AM_SYSTEM_MAINTENANCE_CACHE_NOTOK',"Mantenimiento del caché : Error");
define('_AM_SYSTEM_MAINTENANCE_TABLES',"Mantenimiento de las tablas");
define('_AM_SYSTEM_MAINTENANCE_TABLES_OK',"Mantenimiento de las tablas : OK");
define('_AM_SYSTEM_MAINTENANCE_TABLES_NOTOK',"Mantenimiento de las tablas : Error");
define('_AM_SYSTEM_MAINTENANCE_QUERY_DESC',"Optimiza, comprueba, repara y analiza sus tablas");
define('_AM_SYSTEM_MAINTENANCE_QUERY_OK',"Mantenimiento de la base de datos : OK");
define('_AM_SYSTEM_MAINTENANCE_QUERY_NOTOK',"Mantenimiento de la base de datos : Error");
define('_AM_SYSTEM_MAINTENANCE_CHOICE1',"Optimizar tabla(s)");
define('_AM_SYSTEM_MAINTENANCE_CHOICE2',"Comprobar tabla(s)");
define('_AM_SYSTEM_MAINTENANCE_CHOICE3',"Reparar tabla(s)");
define('_AM_SYSTEM_MAINTENANCE_CHOICE4',"Analizar tabla(s)");
define('_AM_SYSTEM_MAINTENANCE_TABLES_DESC',
"ANALYZE TABLE analiza y almacena la distribución de claves para una tabla. Durante el análisis, la tabla se bloquea con un bloqueo de lectura.<br />
CHECK TABLE comprueba una o varias tablas para localizar errores.<br />
OPTIMIZE TABLE para recuperar el espacio no usado y para defragmentar el archivo de datos.<br />
REPAIR TABLE repara una tabla posiblemente corrupta.");
define('_AM_SYSTEM_MAINTENANCE_RESULT',"Resultado");
define('_AM_SYSTEM_MAINTENANCE_RESULT_NO_RESULT',"Sin Resultado");
define('_AM_SYSTEM_MAINTENANCE_RESULT_CACHE',"Tarea de limpieza del caché");
define('_AM_SYSTEM_MAINTENANCE_RESULT_SESSION',"Tarea de la tabla de sesiones");
define('_AM_SYSTEM_MAINTENANCE_RESULT_QUERY',"Tarea de la base de datos");
define('_AM_SYSTEM_MAINTENANCE_RESULT_AVATAR',"Limpiar tareas de avatares sin usar");
define('_AM_SYSTEM_MAINTENANCE_ERROR_MAINTENANCE',"No hay opción para el mantenimiento");
define('_AM_SYSTEM_MAINTENANCE_TABLES1',"Tablas");
define('_AM_SYSTEM_MAINTENANCE_TABLES_OPTIMIZE',"Optimizar");
define('_AM_SYSTEM_MAINTENANCE_TABLES_CHECK',"Revisar");
define('_AM_SYSTEM_MAINTENANCE_TABLES_REPAIR',"Reparar");
define('_AM_SYSTEM_MAINTENANCE_TABLES_ANALYZE',"Analizar");
//Dump
define('_AM_SYSTEM_MAINTENANCE_DUMP',"Basurero");
define('_AM_SYSTEM_MAINTENANCE_DUMP_TABLES_OR_MODULES',"Seleccione tablas o módulos");
define('_AM_SYSTEM_MAINTENANCE_DUMP_DROP',"Agregar el comando DROP TABLE IF EXISTS 'tablas' en el basurero");
define('_AM_SYSTEM_MAINTENANCE_DUMP_OR',"OR");
define('_AM_SYSTEM_MAINTENANCE_DUMP_AND',"AND");
define('_AM_SYSTEM_MAINTENANCE_DUMP_ERROR_TABLES_OR_MODULES',"Debe seleccionar las tablas o módulos");
define('_AM_SYSTEM_MAINTENANCE_DUMP_NO_TABLES',"No hay tablas");
define('_AM_SYSTEM_MAINTENANCE_DUMP_TABLES',"Tablas");
define('_AM_SYSTEM_MAINTENANCE_DUMP_STRUCTURES',"Estructuras");
define('_AM_SYSTEM_MAINTENANCE_DUMP_NB_RECORDS',"Número de registros");
define('_AM_SYSTEM_MAINTENANCE_DUMP_FILE_CREATED',"Archivo creado");
define('_AM_SYSTEM_MAINTENANCE_DUMP_RESULT',"Resultado");
define('_AM_SYSTEM_MAINTENANCE_DUMP_RECORDS',"registro(s)");
// Tips
define('_AM_SYSTEM_MAINTENANCE_TIPS',
"<ul>
<li>Puede hacer un mantenimiento simple de su instalación de XOOPS: borrar la memoria caché y la tabla de la sesión, y hacer el mantenimiento de las tablas</li>
</ul>");
